<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Add Employee</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body class="container" style="margin-top: 50px;">


    <div class="card">
    	<div class="card-header">
			Add Employee
		</div>
        <div class="card-body">
            <form  method="post">
                <div class="form-group">
                    <label>Employee Name:</label>
                    <input type="text" class="form-control" name="emp_name"  autocomplete="off">
                </div>
                <div class="form-group">
                    <label>Salary:</label>
                    <input type="text" class="form-control" name="emp_salary" autocomplete="off">
                </div>
                <div class="form-group">
                    <button class="btn btn-primary" >Add To Employees</button>
                </div>
            </form>
        </div>
    </div>

</body>
</html>